IMFI Bugs - Bug #3489

[ESS-Leave] username 20250079 pada saat klik ess leave terjadi error header information not found.
03/10/2025 02:12 PM - Muhammad Bintar

Status: Assigned Start date: 03/10/2025

Priority: Normal Due date: 03/12/2025

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk username 20250079 pada saat klik ess leave terjadi error header information not found.
padahal di tabel user sudah ada employeeid nya
History

#1 - 03/10/2025 02:27 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

bintar, field instance nya udah terisi belum ya?

kl yg existing kalau gak salah field ini wajib diisi untuk kebutuhan ESS deh
Coba d cek dl aja ya
#2 - 03/11/2025 09:40 AM - Muhammad Bintar
- File clipboard-202503110940-qywgf.png added

- Assignee changed from Muhammad Bintar to Kezia Pawitra Yulianti
untuk instance nya sudah diisi mbak...
#3 - 03/11/2025 10:15 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

di md0001 dan md0002 nya jg udah ya?

#4 - 03/12/2025 02:49 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to Kezia Pawitra Yulianti
betul mbak ternyata instance nya kosong di md1 dan md2. apakah karena ada companyid baru, jadi nya ngga kemapping angka 0000 nya?

#5 - 03/12/2025 02:59 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

ya udah sementara isi dl aja instance nya.

tinggal d cari tau knp field itu gak keisi saat bikin employee id baru ke company id yg baru.

Ini karyawan baru hiring ya jadinya?
